<template>
  <div class="height_100">
    <flow-Path :projectId="projectId"></flow-Path>
  </div>
</template>

<script>
import flowPath from './flowPath.vue';
export default {
  components: {
    flowPath
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    }
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>